CVC3::ExprMap< T > Class Template Reference

`#include <cvc3_compat.h>`

Inheritance diagram for CVC3::ExprMap< T >:
[legend]
Collaboration diagram for CVC3::ExprMap< T >:
[legend]

## Data Fields

K | keys
| STL member.
T | elements
| STL member.

## Detailed Description

template<class T>
class CVC3::ExprMap< T >

Definition at line 270 of file cvc3_compat.h.

## Field Documentation

## elements

T std::map< K, T >::elements

inherited

STL member.

## keys

K std::map< K, T >::keys

inherited

STL member.

The documentation for this class was generated from the following file:

- src/compat/cvc3_compat.h